<?php
/*
  $Id: table.php,v 1.0 2003/03/25 10:30:17 ramroz Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Publikowane na zasadach licencji GNU General Public License

  Tłumaczenie: Rafał Mróz ramroz@optimus.pl
  http://www.portalik.com
  
  Modul wysylki - Poczta Polska - przesylka pobraniowa priorytetowa (stan na 01.2006)
*/

define('MODULE_SHIPPING_TABLEPPPOB_TEXT_TITLE', 'Poczta Polska - przesyłka pobraniowa priorytetowa');
define('MODULE_SHIPPING_TABLEPPPOB_TEXT_DESCRIPTION', 'Opłata za przesyłkę wg Tabeli');
define('MODULE_SHIPPING_TABLEPPPOB_TEXT_WAY', 'Opłata za przesyłkę');
define('MODULE_SHIPPING_TABLEPPPOB_TEXT_WEIGHT', 'Waga');
define('MODULE_SHIPPING_TABLEPPPOB_TEXT_AMOUNT', 'Ilość');
?>
